location_on
Киев
expand_more
UA
RU
Уважаемые клиенты! В связи с вражескими атаками и задержками в логистике сроки комплектации и доставки заказов могут выполняться дольше обычного. Мы делаем все возможное, чтобы вы получили свои покупки как можно скорее.

Домофон Akuvox S563W White UA

На удаленном складе
Модель Akuvox S563W White
Код товара 251862
Продавец DS-Q3D6
  • -7% 17 416₴ -1 290₴
  • 16 126₴
+1 460₴
+1 940₴
+2 420₴
+1 620₴
+1 620₴
Количество
local_mall Самовывоз

Самовывоз из магазинов Sota

  • Киев
  • Харьков
  • Одесса
  • Львов
  • Днепр
local_shipping Доставка

Новая Почта по Украине

  • В отделение Новая Почта
  • Курьером Новая Почта

Meest по Украине

  • В отделение Meest
  • Курьером Meest

Курьер UKLON

  • Киев
  • Харьков
  • Днепр
  • Львов
  • Одесса
payments Оплата
  • Наличными при получении
  • Оплата частями ПриватБанк
  • Оплата частями UnexBank
  • Оплата на счет +3%
  • Онлайн оплата на сайте +2.2%
  • Производитель: Akuvox
  • Модель: Akuvox S563W White
  • Наличие: На удаленном складе
  • Гарантия: От производителя

Описание

Опис домофона Akuvox S563W

Домофон Akuvox S563W - це внутрішній IP-відеотермінал з підтримкою дротового та бездротового підключення, призначений для сучасних домофонних систем і систем контролю доступу на базі SIP. Пристрій розрахований на настінний або настільний монтаж і оснащений механізмами захисту від втручання, що підвищує рівень фізичної безпеки при експлуатації в житлових та комерційних приміщеннях. Живлення здійснюється через PoE IEEE 802.3af або від зовнішнього джерела 12 В DC.

Мережева підсистема представлена двома адаптивними Ethernet-портами 10/100 Мбіт/с (RJ45), що забезпечує гнучку інтеграцію в локальну мережу, а також вбудованим модулем Wi-Fi IEEE 802.11 b/g/n, який дозволяє використовувати термінал без прокладання кабельної інфраструктури. Підтримка широкого набору мережевих протоколів гарантує сумісність із більшістю IP-АТС та домофонних платформ.

Модель оснащена 8-дюймовим сенсорним TFT LCD-дисплеєм зі співвідношенням сторін 16:10 та роздільною здатністю 1280×800.

Основні характеристики

Гучномовець: 4 Ом / 2 Вт
Порти Ethernet: 2xRJ45, 10/100 Мбіт/с адаптивні
Wi-Fi: IEEE802.11 b/g/n
POE: 802.3af Power-over-Ethernet
Електроживлення: 12 В DC (якщо не використовується PoE)
Захист від втручання
Настінний та настільний монтаж
Розміри: 216.2×124.4×22.1 мм
Робоча вологість: 10~90%
Робоча температура: -10°C ~ +45°C
Температура зберігання: -20°C ~ +70°C

Екран

Режим відображення: Звичайно чорний, Прозорий
Діагональ: 8 дюймів
Співвідношення сторін: 16:10
Роздільна здатність: 1280×800
Коефіцієнт контрастності: 1200:1
Яскравість: 310 кд/м²
Кути огляду: зліва, справа, зверху, знизу – 80°
Сенсорний екран: Проекційний ємнісний

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ, G.729
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння
Виявлення активації голосом
Генерація комфортного шуму
Автоматичне регулювання підсилення

Зображення

Відеокодеки: H.263, H.264

Мережа

Підтри

Характеристики

Условия гарантии
Гарантия:
От производителя

- Производитель в любой момент имеет право менять комплектацию устройства.
- Цвет устройства может отличаться от того, что на изображении.

Отзывы покупателей

star
star
star
star
star
Пока нет отзывов

Вопросы о товаре

Вопросов о этом товаре пока нет. Станьте первым!